local status_ok, ts = pcall(require, "nvim-treesitter")
if not status_ok then
    vim.notify("nvim-treesitter not found — run :PackerSync", vim.log.levels.WARN)
    return
end
ts.setup({
	ensure_installed = {
		"markdown",
		"markdown_inline",
		"lua",
		"python",
		"java",
		"c",
		"cpp",
		"javascript",
		"kotlin",
		"go",
		"dart",
		"typescript",
		"svelte",
	},
})
